Bug 146365 - wrong update advisory id
Summary: wrong update advisory id
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gaim   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-27 16:20 UTC by Bernd Bartmann
Modified: 2007-11-30 22:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-28 07:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-01-27 16:20:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The FC3 update to tzdata-2005c-1.fc3 was released as FEDORA-2005-075,
but this advisory id is already used by gaim-1.1.2-0.FC2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the update advisory
2.
3.
    

Additional info:

Comment 1 Jakub Jelinek 2005-01-27 16:24:38 UTC
2005-076 is reserved for tzdata in the master CVS list.

Comment 2 Warren Togami 2005-02-28 07:54:01 UTC
This was resolved a while ago with correction announcements.


Note You need to log in before you can comment on or make changes to this bug.